Ubuntu

Change logs for “pychess” source package in Precise

  • pychess (0.10.1~beta1-1) unstable; urgency=low
    
      * New upstream release
        - support python2.7, thanks to Luca Falavigna (Closes: #635356)
      * Bump Standards-Version to 3.9.2
      * Update debian/watch to handle new download url
      * Update debian/patches/* to new upstream version
     -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 13:46:49 +0000
  • pychess (0.10-1) unstable; urgency=low
    
      * New upstream release
      * Remove python-pysqlite2 from Depends
      * Convert to dh_python2 (Closes: #616960)
      * Bump Standards-Version to 3.9.1
     -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  22 May 2011 13:55:07 +0000